#!/usr/bin/bash

launchctl unload /System/Library/LaunchDaemons/com.apple.mobile.installd.plist
launchctl load /System/Library/LaunchDaemons/com.apple.mobile.installd.plist

launchctl unload /System/Library/LaunchDaemons/com.apple.itunesstored.plist
launchctl load /System/Library/LaunchDaemons/com.apple.itunesstored.plist

launchctl unload /System/Library/LaunchDaemons/com.apple.appstored.plist
launchctl load /System/Library/LaunchDaemons/com.apple.appstored.plist

#/usr/libexec/substrate
killall -9 TVAppStore itunesstored appstored installd ignition Hopper Hulu Plex 'DIRECTV NOW' TVSettings
